apptainer(1)

NAME

apptainer-registry - Manage authentication to OCI/Docker registries

SYNOPSIS

apptainer registry [subcommand options...]

DESCRIPTION

The 'registry' command allows you to manage authentication to standalone OCI/Docker
  registries, such as 'docker://'' or 'oras://'.

OPTIONS

-c, --config="/build/.apptainer/remote.yaml"
    path to the file holding registry configurations

-h, --help[=false]
    help for registry

EXAMPLE
      All group commands have their own help output:
        $ apptainer help registry login
        $ apptainer registry login

SEE ALSO

apptainer(1), apptainer-registry-list(1), apptainer-registry-login(1), apptainer-registry-logout(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra